<br/><br/>
<table>
<tr>
<td class="custom" nowrap>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
</td>
<td>
<table cellpadding="1" cellspacing="0" bgcolor=#888888>
<tr><td>

<table cellpadding="8" width="500" bgcolor=#ffffaa>
<tr><td class="custom">
<img src="warn.gif" border="0"/>
<B>警告</B>: selecting this option may <B>replace</B> some or all of 
the currently registered servers with imported data. This may
cause application 接続エラーやデータ損失の原因となりえます。 It is recommended
that all existing servers are <B>停止</B> before using this option.
</td>
</tr>
</table>

</td>
</tr>
</table>
</td>
</tr>
</table>

